<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project7</name>
  <program_name>project7</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>main_widget</name>
      <signal>
        <name>whatever</name>
        <handler>gdam_skin_track_toplevel_size:system_song_selector</handler>
        <last_modification_time>Sun, 06 Feb 2000 20:44:32 GMT</last_modification_time>
      </signal>
  <visible>False</visible>
  <title>Gdam Song Selector</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>big_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkVBox</class>
      <name>vbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>

      <widget>
	<class>GtkVBox</class>
	<name>vbox3</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkFrame</class>
	  <name>frame6</name>
	  <border_width>4</border_width>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_create:songsel:GdamSongSelectorSkin:songsel_internal.xml</handler>
	    <last_modification_time>Sun, 16 Jan 2000 08:24:57 GMT</last_modification_time>
	  </signal>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_packer_trap_key_press:/:songsel:gdam_song_selector_grab_find_focus</handler>
	  </signal>
	  <label_xalign>0</label_xalign>
	  <shadow_type>GTK_SHADOW_NONE</shadow_type>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>Placeholder</class>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
